<?xml version='1.1' encoding='UTF-8'?>
<org.codefirst.SimpleThemeDecorator plugin="simple-theme-plugin@0.5.1">
  <elements>
    <org.jenkinsci.plugins.simpletheme.JsUrlThemeElement>
      <url>/userContent/script.js</url>
    </org.jenkinsci.plugins.simpletheme.JsUrlThemeElement>
    <org.jenkinsci.plugins.simpletheme.CssUrlThemeElement>
      <url>/userContent/jenkins-material-theme.css</url>
    </org.jenkinsci.plugins.simpletheme.CssUrlThemeElement>
    <org.jenkinsci.plugins.simpletheme.CssUrlThemeElement>
      <url>/userContent/styles.css</url>
    </org.jenkinsci.plugins.simpletheme.CssUrlThemeElement>
  </elements>
</org.codefirst.SimpleThemeDecorator>